db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bergquist, Brett" <BBergqu...@canoga.com>
Subject A couple of questions on building derby on the trunk and using that built version
Date Thu, 26 Sep 2013 00:55:35 GMT
When trying to open an existing database with the derby that I built from the trunk I get:

ERROR XJ040: Failed to start database '/Users/brett/.netbeans-derby/csemdb' with class loader
sun.misc.Launcher$AppClassLoader@39172e08, see the next exception for details.
ERROR XCW00: Unsupported upgrade from '10.9' to '10.11 beta'.

when I connect.   What do I need to do to let derby know that it is okay to open this database
(it is just a test database that can be easily rebuilt)?

Second question.  I see an ant target called "snapshot" which I execute and it appears to
build a snapshot distribution under "releases".  If I expand the ".zip" file out however,
I don't see the the "startNetworkServer" or "stopNetworkServer" scripts (I do see that Windows
.bat versions but not the Unix versions).  Note I am building on OSX.  Should these not be
present?





Mime
View raw message